Bug 107862 - [PATCH] www/py24-prewikka: version number of libprelude has changed
Summary: [PATCH] www/py24-prewikka: version number of libprelude has changed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-01-13 06:00 UTC by Cheng-Lung Sung
Modified: 2007-01-15 01:30 UTC (History)
1 user (show)

See Also:


Attachments
py24-prewikka-0.9.8_1.patch (803 bytes, patch)
2007-01-13 06:00 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2007-01-13 06:00:32 UTC
- version number of libprelude has changed
- bump PORTREVISION

Port maintainer (r.gruyters@yirdis.nl) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-01-13 06:00:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-01-13 06:01:01 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Robin Gruyters 2007-01-13 11:59:29 UTC
Hi,

I approve the changes.

Regards,

Robin

On Sat, Jan 13, 2007 at 06:00:58AM +0000, Edwin Groothuis wrote:
> Maintainer of www/py-prewikka,
> 
> Please note that PR ports/107862 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/107862
> 
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
Comment 4 dfilter service freebsd_committer 2007-01-15 01:23:14 UTC
clsung      2007-01-15 01:23:09 UTC

  FreeBSD ports repository

  Modified files:
    www/py-prewikka      Makefile 
  Log:
  - version number of libprelude has changed
  - bump PORTREVISION
  
  PR:             ports/107862
  Submitted by:   clsung
  Approved by:    maintainer (Robin Gruyters)
  
  Revision  Changes    Path
  1.10      +2 -1      ports/www/py-prewikka/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2007-01-15 01:23:22 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.